¿Es posible get ccnet 1.4 para usar svn 1.6?

Veo que mi versión de ccnet tiene un directory llamado svn-win32-1.4.6 (que supongo que utiliza para extraer de SVN, que está en otro server …)

¿Es posible hacer que ccnet use una versión más nueva de las herramientas de cliente SVN?

también, si es así, ¿las nuevas herramientas del cliente funcionarían bien desde SVN 1.4?

Tuve una implementación de CCNET 1.4.3 apuntando a SVN 1.4.6. Cuando actualizamos SVN a 1.6, todo continuó funcionando. Entonces sí.

CruiseControl.Net no incluye SVN incluido, debe haberlo instalado usted mismo. Y sí, funciona bien con svn desde la twig 1.6.